body{
  font-family: 'Raleway', sans-serif;
}

.navbar-fixed-bottom, .navbar-fixed-top {
    z-index: 500 !important;
}

.hide{
  display: none !important;
}

.navbar-brand {
    height: auto !important;
    padding: 0px 0px 15px 0px !important;
}

.clear{
  clear: both;
}
 nav{
   background: #fff url("../img/bar-sup.jpg") repeat-x right bottom;
 }

 /*.item{
   background: url("../img/fondo_slider.jpg") no-repeat center !important;
 }*/
  .fondo1{
   background-image: url("../img/slider/ciru1.jpg");
   background-position: center 32%;
    background-size: cover;
    background-repeat: no-repeat;
 }
  .fondo2{
   background-image: url("../img/slider/ciru2.jpg");
   background-position: center 30%;
    background-size: cover;
    background-repeat: no-repeat;
 }
 .item {
     position: relative;
 }
 .item::before {
     position: absolute;
     display: block;
     content: " ";
     background: rgba(0,0,0,0.2);
     width: 100%;
     height: 100%;
     top: 0;
     left: 0;
 }
 .item .carousel-caption2 {
     position: relative;
     z-index: 9;
 }

 .title1{
   text-align: right !important;
    font-size: 45px;
    /*color: #0084ca;*/
    color: #fff;
    font-weight: bolder;
    margin-bottom: 5px !important;
    margin-top: 5px
 }


 .carousel-inner
 {
   background: #cccccc;
 }
 .carousel-caption2 {
   max-width: 1280px;
   padding: 85px 7% 60px 7%;
   margin: 0 auto;
 }

 .carousel-control.left {
   display: none;
 }

 .carousel-control.right {
 display: none;
 }

.carousel-indicators {
  /*display: none;*/
}

.sub-tittle{
  font-size: 30px;
/*color: #4D4D4D;*/
color: #fff;
line-height: 36px;
text-align: right;
padding-top: 15px
}

.bloq-left{
  width: auto;;
  float: right;
  padding-top: 40px;
}


.bloq-left a{
  padding: 14px 51px;
  border-radius: 4px;
  background-color: #0084ca;
  color: #fff;
  display: inline-block;
  font-weight: 500;
  font-size: 18px;
  text-align: center;
  line-height: 28px;
  cursor: pointer;
  text-transform: uppercase;
  letter-spacing: 1px;
}

.bloq-left a:hover{
  background-color:#0374b7;
  text-decoration: none;
}


.bloq-left a span{
  font-weight: 300;
  font-size: 15px !important;
  line-height: 20px !important;
}

.bloq-left p{
  font-size: 18px;
  padding-top: 15px;
  line-height: 23px;
  /*color: #4D4D4D;*/
  color: #fff;
  text-align: center;
}

.page-header2 {
    padding-bottom: 9px;
    margin: 40px 0 20px;
    color: #4D4D4D;
    font-size: 14px !important;
}

.col-md-3 img{
  margin: 0 auto;
  width: auto;
  display: block;
}

.border{
  border-right: solid 1px #CCCCCC;
}

.border:last-child{
  border-right: solid 1px #fff;
}

.col-md-3{
    margin: 15px 0px;
    color: #4D4D4D;
}

.page-header {
padding-bottom: 15px;
text-align: center;
font-size: 30px;
color: #4D4D4D;
border-bottom: 1px solid #CCCCCC !important;
}

i{
  padding-right: 7px;
}


.list li{
  list-style: none;
  font-size: 20px;
  padding: 2px 0px;
}

.doc{
  font-size: 18px;
  color: #4D4D4D;
}

.doc li{
  padding: 2px 0px;
}

em{
    color: #6D6E71;
}

 .bloq-center{
   width: 373px;
   margin: 0 auto;
 }

 footer{
   width: 100% !important;
   background-color: #0084ca;
   margin: 50px 0px 0px 0px !important;
 }

 footer div{
   max-width: 1200px;
   margin: 0 auto;
 }

 .link-enter {
    padding: 8px 30px;
    text-transform: uppercase;
    font-weight: 700;
    text-decoration: none;
    border: 2px solid #fff;
    border-radius: 5px;
    color: #fff;
    text-decoration: none !important;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    transition: all 200ms ease;
    display: inline-block;
    float: left;
}

.img-responsive{
  margin: 0 auto;
  height: 336px;
  padding-top: 30px;
}

.link-enter:hover{
  color: #00ADD4;
  background-color: #fff;
}

 footer div ul{
  margin: 0px;
  padding: 0px;
}

footer div ul li{
  display: inline-block;
  padding: 25px 10px;
  color: #fff;
  font-size: 18px;
  vertical-align: middle;
}

.mail{
  margin-top: 15px;
  font-size: 21px;
  color: #00ADD4;
}


.mail:hover{
  color: #04A5BF;
  text-decoration: none;
}


.list .fa{
  color: #FEC80A !important;
}




.content{
	text-align:center;
	height:100%;
	width:100%;
	display:block;


}
.bg
{
	line-height:auto;
}

.contacto{

	top:50%;
	left:50%;
	height: auto;
	width:300px;
	border:solid 10px  #CED5D7;
	border-radius: 6px;
	-moz-border-radius: 6px;
	-o-border-radius: 6px;
	-ms-border-radius: 6px;
	-webkit-border-radius: 6px;
	padding: 20px;
	background-color: white;
	position:absolute;

}
.contacto label{
	display: block;
	font-weight: bold;
}

.contacto input[type='text'], .contacto input[type='password'],.contacto textarea{
	padding: 7px 6px;
	width: 97%;
	border: 1px solid #CED5D7;
	font-size: 14px;
	resize: none;
	box-shadow:0 0 0 3px #EBEBEB;
	margin: 5px 0;
}
.contacto input[type='text']:focus, .contacto textarea:focus{
	outline: none;
	box-shadow:0 0 0 3px #dde9ec;
}
.contacto input[type='text'].invalido, .contacto textarea.invalido{
	box-shadow:0 0 0 3px #FFC9C9;
}
.contacto input[type='submit']{
	border: 1px solid #CED5D7;
	box-shadow:0 0 0 3px #EBEBEB;
	padding: 8px 16px;
	border-radius: 20px;
	font-weight: bold;

	background: #0E9DD9;
	color:#FFF;

	-webkit-transition-property: all;
	-moz-transition-property: all;
  	-o-transition-property: all;
  	transition-property: all;
  	-webkit-transition-duration: 0.4s;
  	-moz-transition-duration: 0.4s;
  	-o-transition-duration: 0.4s;
 	transition-duration: 0.4s;
}
.contacto input[type='submit']:hover{
	background: #808285;
	color:#FFF;
}
.contacto input[type='submit']:active{
	background: #cfe6ef;
	background: -moz-linear-gradient(top, #EBEBEB 0%, #E5E5E5 100%);
	background: -webkit-linear-gradient(top, #EBEBEB 0%, #E5E5E5 100%);
}
.error{
	display:block;
    background-color: #BC1010;
    border-radius: 4px;
    color: white;
    margin-left: -3px;
    padding: 6px 12px;
    position: absolute;
	height: auto;
}
.error:before{

    border-color: transparent #BC1010 transparent transparent;
    border-style: solid;
    border-width: 10px 10px 10px 30px;
    content: "";
    display: block;
    height: 0;
    left: -16px;
    position: absolute;
    top: -10px;
    width: 0;
}
.result_fail{
    background: none repeat scroll 0 0 #BC1010;
    border-radius: 20px 20px 20px 20px;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center;
}
.result_ok{
    background: none repeat scroll 0 0 #1EA700;
    border-radius: 20px 20px 20px 20px;
    color: white;
    font-weight: bold;
    padding: 10px 20px;
    text-align: center;
}


.division
{

	border-bottom: 1px dotted #999;
	display: block;
	width: auto;
	padding: 5px;

}
.check
{
	text-align: center;
	padding: 15px 0px;
}


.salir
{
	background: #0E9DD9;
	text-align:center;
	color: #FFFFFF;
	font-weight:bold;

	width: 40px;
	height: 40px;
	display:block;
	position:absolute;

	top:10px;
	right:10px;

	margin: 10px 0px;
	padding: 10px;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-o-border-radius:40px;
	-webkit-border-radius:40px;
	-ms-border-radius:40px;
	line-height:20px;;

}


.salir:hover
{
	background: #B0B0B0;
}
.salir a
{
	color: #FFFFFF;
	text-decoration: none;


}
h1
{
	font-size:24px;
	color:#000;
}

.errores
{

	height:45px;
	width:100%;
	position:relative;
}

.errorDescarga
{
    background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
	height:30px;
	width:290px;
    color: white;
    padding: 6px 10px;
	text-align:center;
	display:block;
	position:absolute;
}

.errorSesion
{
    background-color: #BC1010;
    border-radius: 4px 4px 4px 4px;
	height:30px;
	width:290px;
    color: white;
    padding: 6px 10px;
	text-align:center;
	display:block;
	position:absolute;
}

.formulario
{

	background: rgba(0, 0, 0, 0.8);
	display:fixed;
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	z-index:9000;
	padding:0;
	left:0;

}

.reservas
{
	position:absolute;
	display:block;

	top: -250%;
	left: 50%;


	margin-top: -250px;
	margin-left: -150px;
}

.titulo
{
	background: url(../img/reservas.svg) no-repeat top left /55px auto;
	padding:40px 0px 0px 0px;
}

textarea
{
	min-height:30px;
}

.col-1
{
	display:block;
	float:left;
	width: 30%;
}

.col-2
{
	display:block;
	float:left;
	width: 30%;
	padding:0 15px;
}

.col-3
{
	display:block;
	float:right;
	width: 30%;
}

.col-1 input[type='text'], .col-1 select, .col-2 .select, .col-2 input[type='text'], .col-3 .select, .col-3 input[type='text']
{
	width:90% !important;
	height: 15px !important;
}

.errores
{


	color:#FFF;
	font:12px;
	text-align:center;
}

.exito
{
	display:block;
	padding:5px;
	background: #0C9;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;

}

.falla
{
	display:block;
	padding:5px;
	background: #C33;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;

}


/*  ---------  estilo para mensaje de respuesta ------ */


.mail-respuesta
{
	display:table;
	position: absolute;
	text-align:center;
	height: 200px;
	width: 250px;
	top:50%;
	left:50%;
	margin-top: -100px;
	margin-left: -125px;
	color:#434748;
	padding-top: 60px;
	font-size:16px;
	font-family: "Helvetica Neue", Helvetica;
	font-weight:100;


}

.falla
{
	background:url(../images/error.svg) no-repeat  top center;

}

.exito
{
	background:url(../images/exito.svg) no-repeat top center;

}

.alert h3
{
	font-size: 16px;
	margin-top: 10px;
}

.alert
{
	text-align:  center;
}



/* Responsive Styles */

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }

    .img-responsive{
      margin: 0 auto;
    }

    .border:nth-child(3) {
    border-right: solid 1px #fff;
}
}

@media(min-width:750px) {
     .hide{
       display: none !important;
     }
    }


@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }

    header.carousel .carousel {
        height: 70%;
    }

}


  @media(max-width:500px) {
    .navbar-header img {
      width: 75% !important;
    }

    body {
      padding-top: 90px;
    }

    .title1 {
    text-align: center !important;
    font-size: 35px;
    color: #fff;
    }

    .sub-tittle {
      font-size: 17px;
      line-height: 21px;
      text-align: center;
      color: #fff;
    }
    .bloq-left a {
    padding: 10px 30px;
    font-size: 20px;
  }

  .bloq-left a span {
      font-size: 15px !important;
  }

  .bloq-left {
    width: 285px;
    padding-top: 25px;
    margin: 0 auto;
    float: none;
  }
  .bloq-left p {
    font-size: 16px;
  }
  .carousel-caption2 {
      padding: 35px  7% 20px 7%;
  }

  .page-header2 {
    text-align: center;
    font-size: 23px !important;
}
  .border img{
    width: 80%;
  }

  .page-header {
    font-size: 35px;
    margin: 30px 0 20px !important;

}

  .list li {
    font-size: 18px;
    padding: 2px 0px;
  }
  .doc {
     font-size: 16px;
  }
  .mail {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 18px;
  }

  .bloq-center {
     width: 300px;
  }

  .link-enter {
    float: none;
  }

  footer{
    padding: 10px 0px;
  }

  footer div ul li {
    display: block;
    padding: 6px 0px;
    font-size: 16px;
    margin: 0 auto;
    text-align: center;
  }


}

/* ------- iconos de redes  ------  */

.redes{
  position:fixed;
  z-index: 11;
  bottom: 0px;
  right: 0px;
  margin: 10px 25px;
}

.item-redes li{
  display: inline-block;
  padding: 5px
}

.item-redes li i{
  color: #fff;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
     transition: all 200ms ease;
}

.item-redes li i:hover{
  color: #152761;
}

.btn-formulario {
    text-align: center;
}

/* ------- fin iconos de redes  ------  */
